* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
}

html,
body {
  height: 100%;
}

html {
  font-size: 62.5%;
}

html.is-screen-locked {
  position: fixed;
  overflow: hidden;
  top: 0;
  left: 0;
  right: 0;
}

html.fz-sm {
  font-size: 56.3%;
}

html.fz-md {
  font-size: 62.5%;
}

html.fz-lg {
  font-size: 68.8%;
}

body {
  font-family:  "微软雅黑";
  font-size: 1.4rem;
  line-height: 1.6;
  color: #000;
  margin: 0;
  padding: 0;
  min-width: 1px;
  -webkit-text-size-adjust: 100%;
}

@media screen and (min-width: 768px) {
  body {
    min-width: 2px;
  }
}

@media only screen and (device-width: 414px) and (device-height: 896px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3) {
  body {
    min-width: 1px;
  }
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-size: 100%;
  font-weight: normal;
}

a {
  text-decoration: none;
  color: #555;
}

p {
  margin: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
}

dl,
dt,
dd {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

small {
  display: inline-block;
  vertical-align: top;
  font-size: 12px;
}

form {
  display: block;
  width: 100%;
}

figure {
  margin: 0;
  padding: 0;
}

input, textarea, select {
  vertical-align: top;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

img {
  display: inline-block;
  vertical-align: top;
  border: 0;
}

sup {
  font-size: 90%;
  vertical-align: top;
}

/**/
.wrap {
	width: 1300px;
	margin: 0 auto;
	height: auto;
}

.fl {
	float: left;
}

.fr {
	float: right;
}





/*分页*/

.page {
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
  clear: both;
  text-align: center;
}

.page div {
  display: inline-block;
}

.page a,
.page span {
  position: relative;
  float: left;
  padding: 8px 14px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #000000;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
  font-size: 14px;
}

.page .current {
  background-color: #0065b0;
  border: 1px solid #0065b0;
  color: #fff;
}

.page a:first-child,
.page span:first-child {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.page a:last-child,
.page span:last-child {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}